焦った(-。-;)

  • 投稿日:
  • by
  • カテゴリ:

 某所のメンテ中。

 そう言えばMovableTypeがアップデートされてたなぁと思って調べてみたら、
Six Apart - Movable Type News: [重要] セキュリティアップデート

 3系は3.38が最新だってコトでダウンロード・・・と思ったら、

Main Menu | Movable Type

Movable Type 3 のサポート、ダウンロードは終了しました。ご愛顧いただきありがとうございました。今後は Movable Type 4 をご利用ください

 まだダウンロードしてないよ・・・orz..

 4系はBerkeley DBじゃ動かないし、ここのサーバーの今のプランじゃ逆にBerkeley DBしか使えなかったはず。一つ上のプランにすればSQLが使えるのだが、こんな滅多に更新しないブログ【爆】のためにわざわざ4倍もの料金を払う *1 のもアホな話で、以前それで4系へのバージョンアップを止めた経緯がある。最終のメンテリリース、しかもセキュリティアップデートなんだからサポートしないにしても、

ダウンロードくらい出来るようにしとけよ〜(-_-;)

と思いつつ、念のためサーバーの機能を確認してみたら・・・
いつの間にかSQLite使えるようになってるよorz...

 てことで、4系へのバージョンアップけってー。

*1 : と言っても月額500円だが・・・